body{
background-color:#1d435a;
}

BODY,P,TABLE,TD,TR {
    font-size:  16px;
//    font-family: Verdana,Arial;
//  font-family: Arial,Helvetica;
    color: #000000;
}

h1 { font-size:20pt; }

a:visited { color: #800080; }
//a:visited { color:#000033 !important; }
.headgradient {
background-image: url(/img/home/bgh.gif);
background-repeat: repeat-x;
background-color: #f5f8fd;
}

.roundedblue {
        -moz-border-radius: 5px;
        border-radius: 5px;
        border : 1px solid #0066CC;
}

.navbar-brand {
  display: inline-block;
  padding-top: .4rem;
  padding-bottom: .4rem;
  margin-right: 1rem;
  font-size: 1.3rem;
 // line-height: inherit;
  white-space: nowrap;
}

.box,.gamesbox {
border:1px solid #0275d8;
border-radius:5px;
padding-top:10px;
padding-bottom:10px;
padding-left:0px;
padding-right:0px;
margin-top:7px;
background-color:#FFFFFF;
  overflow-wrap: break-word;
  word-wrap: break-word;

}

.askbox{
border:1px solid #0275d8;
border-radius:5px;
padding-top:10px;
margin-bottom:7px;
//margin-left:0px;
background-color:#FFFFFF;
  overflow-wrap: break-word;
  word-wrap: break-word;

}

.cbox{
border:1px solid #0275d8;
border-radius:5px;
padding:16px;
margin-top:7px;
background-color:#FFFFFF;
  overflow-wrap: break-word;
  word-wrap: break-word;

}

.answercontain {
background-color: #F0F8FF;
border-radius:12px;
-moz-border-radius:12px;
border : 2px solid #0066CC;
padding:6px;
margin-top:15px;
}

.introbox {
//        background-color:#D4EFDF;
	background-color:#F1F3E5;
}

#header {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.card-header{
padding:5px !important;
}

.spr{
float:left;
width:30px;
}

.micon{
float:left;
margin-right:20px;
clear:left;
}


.footer{
background-color:#0275d8;
color:#FFFFFF;
margin-top:10px;
margin-bottom:10px;
padding-top:20px;
padding-bottom:20px;
}

.footer a{
color:#FFFFFF;
}

/* Quiz Lists */
.quizlistdotted {
	border:1px dotted grey;
	padding:1px;
	font-size:80%;
}

.quizlistplay {
        padding:1px;
        font-size:80%;
}

.qldesc {
	font-weight:bold;
}

.columnnum {
        background-color:#eeeeff;
	text-align:left;
}

.columninfo {
	font-size:0.8em;
	background-color:#eeeeff;
	text-align:center;
}
.playedalready {
  background:  #CCFFCC;
}
.boxquizlist {
	border-bottom:2px solid #14568c;
	padding-top:7px;
	padding-bottom:7px;
}
.removeborder {
	border-bottom:0px;
}

.quizheading {
        font-weight:bold;
        background-color:#b3e5fc;
        margin-bottom:5px;
        padding:5px;
        border-radius:8px;
}

.quizhead {
font-size:20px;
font-family:comic-sans;
font-weight:bold;
color:#002200;
text-shadow: 2px 2px 2px #fff;
}

.quizbox {
//        float:left;
	overflow:hidden;
        text-align:left;
        width:100%;
        margin:15px 0 0 0;
        line-height: 1.0;
        padding-bottom:6px;
        border-bottom:1px dotted #bbbbbb;
}
.quizinfo {
        width:95%;
}
.spacedinfo {
        line-height:120%;
	font-size:18px;
}


.tinyphoto {
        width:90px;height:65px;
        margin-right:15px;margin-bottom:8px;
}


.navbar-inverse .navbar-nav .nav-link{
color: rgba(255,255,255,1);
}

.navbar{
padding: 0rem 1rem 0rem 1rem;
}


dropdown-item:focus, .dropdown-item:hover{
	background-color:#d3d3d3;
}

.dropdown-item:visited {color:#000033;}


.playedgame {
  background:  #CCFFCC;
}

.lighttable {
  background: #EEEEFF;
  color: #000000;
}

.navbar-nav > li > .dropdown-menu { background-color: #ffffe5; }



.totalq{
border:1px dotted grey;
padding:3px;
font-size:80%;
}

.quizno{
display:table;
float:left;
width:30px;
height:100%;
background-color:#EEEEFF;
}

.quizcontent{
float:left;
width:90%;
padding:10px;
}

.qmeta{
display:table;
float:right;
padding:10px;
height:100%;
width:100%;
background-color:#E2E2E2;
}


/*.bg-primary {
    background-color:#7AA8FE !important;
}*/

a{
//color:#000088;
  color:#2200CC;
}

#thecrumbs{
display:inline;
list-style-type: none;
list-style-position:inside;
margin:0;
padding:0;
}

#thecrumbs li{
float:left;
padding-left:6px;
/*padding-right:5px;*/
}

.qicon{
float:left;
width:100px;
margin-right:20px;
border-radius:10px;
}

.qhead{
background-color:#ccccdd;
border-radius:7px;
font-size:1.2rem;
padding:5px 10px 5px 10px;
font-weight:bold;
margin-bottom:20px;
}

#rightmenu{
width:280px;
text-align:right;
}

#rightmenu a{
display:inline;
color:#fff;
}

#rightmenu a:hover{
opacity:0.75;
text-decoration:none;
}

blockquote{
background-color:#F8F8F8;
border:1px dotted #ccc;
padding:16px;
margin-top:20px;
margin-bottom:20px;
}


.boxhomepage,.boxquizzes,.boxblue  {
width:100%;
margin:auto;
padding-bottom:0;
padding-right:0;
background-color: #F0F8FF;
border-radius:12px;
-moz-border-radius:12px;
margin-bottom:4px;
border : 2px solid #0066CC;
padding:6px;
}


.spr {
    background-image:url(/img/spritesheet2.gif);
    background-repeat: no-repeat;
    display: block;
}

.spr-0 {
    width: 24px;
    height: 24px;
    background-position: -5px -5px;
}

.spr-0-_16 {
    width: 16px;
    height: 16px;
    background-position: -39px -5px;
}

.spr-1 {
    width: 24px;
    height: 24px;
    background-position: -65px -5px;
}

.spr-10 {
    width: 24px;
    height: 24px;
    background-position: -99px -5px;
}

.spr-10-_16 {
    width: 16px;
    height: 16px;
    background-position: -133px -5px;
}

.spr-12 {
    width: 24px;
    height: 24px;
    background-position: -159px -5px;
}

.spr-12-_16 {
    width: 16px;
    height: 16px;
    background-position: -193px -5px;
}

.spr-13 {
    width: 24px;
    height: 24px;
    background-position: -193px -31px;
}

.spr-13-_16 {
    width: 16px;
    height: 16px;
    background-position: -39px -31px;
}

.spr-14 {
    width: 24px;
    height: 24px;
    background-position: -5px -65px;
}

.spr-14-_16 {
    width: 16px;
    height: 16px;
    background-position: -133px -31px;
}

.spr-15 {
    width: 24px;
    height: 24px;
    background-position: -39px -65px;
}

.spr-15-_16 {
    width: 16px;
    height: 16px;
    background-position: -73px -65px;
}

.spr-19 {
    width: 24px;
    height: 24px;
    background-position: -99px -65px;
}

.spr-19-_16 {
    width: 16px;
    height: 16px;
    background-position: -133px -65px;
}

.spr-1-_16 {
    width: 16px;
    height: 16px;
    background-position: -159px -65px;
}

.spr-20 {
    width: 24px;
    height: 24px;
    background-position: -185px -65px;
}

.spr-20-_16 {
    width: 16px;
    height: 16px;
    background-position: -5px -99px;
}

.spr-21 {
    width: 24px;
    height: 24px;
    background-position: -31px -99px;
}

.spr-21-_16 {
    width: 16px;
    height: 16px;
    background-position: -65px -99px;
}

.spr-22 {
    width: 24px;
    height: 24px;
    background-position: -91px -99px;
}

.spr-22-_16 {
    width: 16px;
    height: 16px;
    background-position: -125px -99px;
}

.spr-23 {
    width: 24px;
    height: 24px;
    background-position: -151px -99px;
}

.spr-23-_16 {
    width: 16px;
    height: 16px;
    background-position: -185px -99px;
}

.spr-24 {
    width: 24px;
    height: 24px;
    background-position: -185px -125px;
}

.spr-24-_16 {
    width: 16px;
    height: 16px;
    background-position: -5px -125px;
}

.spr-25 {
    width: 24px;
    height: 24px;
    background-position: -5px -159px;
}

.spr-25-_16 {
    width: 16px;
    height: 16px;
    background-position: -65px -125px;
}

.spr-29 {
    width: 24px;
    height: 24px;
    background-position: -39px -159px;
}

.spr-29-_16 {
    width: 16px;
    height: 16px;
    background-position: -125px -125px;
}

.spr-3 {
    width: 24px;
    height: 24px;
    background-position: -73px -159px;
}

.spr-3-_16 {
    width: 16px;
    height: 16px;
    background-position: -107px -159px;
}

.spr-4 {
    width: 24px;
    height: 24px;
    background-position: -133px -159px;
}

.spr-4-_16 {
    width: 16px;
    height: 16px;
    background-position: -167px -159px;
}

.spr-5 {
    width: 24px;
    height: 24px;
    background-position: -193px -159px;
}

.spr-5-_16 {
    width: 16px;
    height: 16px;
    background-position: -5px -193px;
}

.spr-7 {
    width: 24px;
    height: 24px;
    background-position: -31px -193px;
}

.spr-7-_16 {
    width: 16px;
    height: 16px;
    background-position: -65px -193px;
}

.spr-8 {
    width: 24px;
    height: 24px;
    background-position: -91px -193px;
}

.spr-8-_16 {
    width: 16px;
    height: 16px;
    background-position: -125px -193px;
}

.spr-9 {
    width: 24px;
    height: 24px;
    background-position: -151px -193px;
}

.spr-9-_16 {
    width: 16px;
    height: 16px;
    background-position: -185px -193px;
}

.spr-exp {
    width: 11px;
    height: 11px;
    background-position: -211px -99px;
}

.spr-greenplus {
    width: 16px;
    height: 17px;
    background-position: -227px -5px;
}

.spr-greenplus-_10 {
    width: 10px;
    height: 10px;
    background-position: -227px -32px;
}

.spr-new {
    width: 31px;
    height: 12px;
    background-position: -219px -65px;
}

.spr-s_editor {
    width: 24px;
    height: 24px;
    background-position: -219px -120px;
}

.spr-s_globe {
    width: 24px;
    height: 24px;
    background-position: -227px -154px;
}

.spr-s_handshake {
    width: 24px;
    height: 24px;
    background-position: -227px -188px;
}

.spr-s_pen {
    width: 24px;
    height: 24px;
    background-position: -185px -222px;
}

.spr-s_search {
    width: 24px;
    height: 24px;
    background-position: -219px -222px;
}

.spr-schart-_20 {
    width: 20px;
    height: 20px;
    background-position: -253px -5px;
}

.spr-sclock-_20 {
    width: 20px;
    height: 20px;
    background-position: -247px -35px;
}

.spr-snews-_20 {
    width: 20px;
    height: 20px;
    background-position: -260px -65px;
}

.spr-star {
    width: 14px;
    height: 14px;
    background-position: -232px -95px;
}

.spr-star-_14 {
    width: 14px;
    height: 14px;
    background-position: -256px -95px;
}

.spr-susers1-_20 {
    width: 20px;
    height: 20px;
    background-position: -253px -119px;
}

.spr-t_mail {
    width: 16px;
    height: 16px;
    background-position: -261px -149px;
}

.spr-t_pen {
    width: 16px;
    height: 16px;
    background-position: -261px -175px;
}



@media(min-width:576px){
.cbox, {
margin-left:0px;
}
}


@media (min-width: 576px) {
  .container {
    width: 576px;
    max-width: 100%;
  }

  .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0px;
  }
}

@media (min-width: 768px) {
  .container {
    width: 768px;
    max-width: 100%;
  }
}

@media (min-width: 980px) {
  .container {
    width: 980px;
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1200px;
    max-width: 100%;
  }
}

@media (max-width: 599px) {
	BODY,P,TABLE,TD,TR {
	    font-size:  18px;
	}

        .hidemobile {display:none;}
	.box {font-size: 18px;}
        .tinyphoto {width:50px;height:40px;margin-right:11px;margin-bottom:3px;}
        h1 { font-size:20px;font-weight:bold;}
	h4 { font-size:18px;}
	.askboxcontainer {
        margin-left:0px;
	}
}



h5{
    font-size: 1.4em;
}

//@media screen and (max-width: 767px) {
//    body {
//        font-size: 1.2em;
//    }
//}


@media (max-width: 575px) {
			#navbarNavDropdown {
				overflow: hidden;
			}
		}
